Which wifi-tether .apk to use...


Last Updated:

  1. The_Chief

    The_Chief Accept no imitations! Moderator This Topic's Starter

    Joined:
    Nov 17, 2009
    Messages:
    12,268
    Likes Received:
    11,700
    ... with Bugless Beast's 2.1 build? I'm running BB0.7, and downloaded the pre8.apk from Google. But it said that I don't have the right kernel to support it. It's experimental, I know, and based on Android 2.0.

    What .apk are you using with 2.1 and do you get any kernel errors with it? :confused:
     

    Advertisement
  2. peenapple390

    peenapple390 Well-Known Member

    Joined:
    Dec 10, 2009
    Messages:
    74
    Likes Received:
    3
    I'm using the Simply Stunning 2.0.2 with the pre8 with no issues whatsoever, try going to the pre7 and see how that works for you.
     
  3. Fadelight

    Fadelight Well-Known Member

    Joined:
    Oct 29, 2009
    Messages:
    1,395
    Likes Received:
    95
    Its not the apk you need to change to make it work. You need to find a different Kernel.

    I'd recommend ChevyNo1 Kernels. IMO, they are probably some of the best out there right now.
     
  4. The_Chief

    The_Chief Accept no imitations! Moderator This Topic's Starter

    Joined:
    Nov 17, 2009
    Messages:
    12,268
    Likes Received:
    11,700
    Well the Chevy no1 kernel specifically calls for ERE25 only. This is an ESE53 build. Won't that create some bad karma in my beloved Droid?
     
  5. CRPercodani

    CRPercodani OFWGKTA VIP Member

    Joined:
    Oct 24, 2009
    Messages:
    2,940
    Likes Received:
    564
    No, it will work fine with ESE53. I don't know if he forgot to update that part of the post or what but I used his kernel with ESE53 and it was fine.
     
  6. Fadelight

    Fadelight Well-Known Member

    Joined:
    Oct 29, 2009
    Messages:
    1,395
    Likes Received:
    95
    Perhaps, and perhaps not. Chevy contradicts himself. If you look in his SS 2.02 ESE53 build, you will find a link... something along the lines of "More kernel options here". That is a link to a thread with all of his kernels, and the thread says "ERE25 only".

    I'd say you could either PM him and ask, or you could just do a backup and give it a shot.
     
  7. The_Chief

    The_Chief Accept no imitations! Moderator This Topic's Starter

    Joined:
    Nov 17, 2009
    Messages:
    12,268
    Likes Received:
    11,700
    Which kernel are you using? And you just do an update.zip with it over BB0.7?
     
  8. Fadelight

    Fadelight Well-Known Member

    Joined:
    Oct 29, 2009
    Messages:
    1,395
    Likes Received:
    95

    When I was using SS, I had the 1.25ghz Kernel. And yes.

    But now I am on the Cyanogen ROM... and man oh man... Words can't even describe.
     
  9. The_Chief

    The_Chief Accept no imitations! Moderator This Topic's Starter

    Joined:
    Nov 17, 2009
    Messages:
    12,268
    Likes Received:
    11,700
    Pre7 didn't work either. I'll have to try a different kernel I guess :(
     
  10. chesterv

    chesterv New Member

    Joined:
    Feb 23, 2010
    Messages:
    4
    Likes Received:
    1
    I am using PdaNet, the 34 bit version and it works perfectly fine with my laptop with windows xp. It even has a sms intercept. You can type and send text from your computer keyboard when connected to your phone.

    I have a droid.
     
  11. The_Chief

    The_Chief Accept no imitations! Moderator This Topic's Starter

    Joined:
    Nov 17, 2009
    Messages:
    12,268
    Likes Received:
    11,700
    I have decided to wait. PDAnet does me just fine (for as little as I use it), and no doubt when Bugless Beast 1.0 comes out (2.1 ESE35 build) it will have wifi tether built in, with the right kernel, and it'll all be one smooth install. I'm a patient guy... I can wait a few days :D
     
  12. shadowdude777

    shadowdude777 Well-Known Member

    Joined:
    Nov 8, 2009
    Messages:
    1,842
    Likes Received:
    122
    My Droid right now is on Bugless Beast 0.7 (ESE53) with Chevy's 1.2GHz kernels. They work perfectly fine, Pete even links to his (supposedly) ERE25-only kernels and states in his changelog that kernels designed for ERE25 will work with ESE53.
     
  13. The_Chief

    The_Chief Accept no imitations! Moderator This Topic's Starter

    Joined:
    Nov 17, 2009
    Messages:
    12,268
    Likes Received:
    11,700
    Which wi-fi tether .apk are you using with it?
     
  14. Fadelight

    Fadelight Well-Known Member

    Joined:
    Oct 29, 2009
    Messages:
    1,395
    Likes Received:
    95
    dude, the wifi tether apk doesn't matter. Download whatever the newest is. I already told you, it is your KERNEL that won't let the app run. It has nothing to do with the app itself. You need to find a compatible KERNEL.

    I'm not guessing here. That is a simple fact.

    As far as the kernels go, most will tell you if they are wifi or not. Take this one for example...

    http://alldroid.org/threads/15921-ChevyNo1-Get-Yer-Kernels-Here-(ERE25-Only)

    Notice what it says on the links to download the kernels?
     

Share This Page

Loading...